Groovy 1.7.0

## groovy.grape
Class IvyGrabRecord

    java.lang.Object
      groovy.grape.IvyGrabRecord

    class IvyGrabRecord
    extends Object

Property Summary
`boolean` | `changing`
`String` | `classifier`
`List` | `conf`
`String` | `ext`
`boolean` | `force`
`ModuleRevisionId` | `mrid`
`boolean` | `transitive`

Constructor Summary
`IvyGrabRecord()`

Method Summary
`boolean` | `equals(Object o)`
`int` | `hashCode()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Property Detail

### changing

    boolean changing

### classifier

    String classifier

### conf

    List conf

### ext

    String ext

### force

    boolean force

### mrid

    ModuleRevisionId mrid

### transitive

    boolean transitive

Constructor Detail

### IvyGrabRecord

    IvyGrabRecord()

Method Detail

### equals

    public boolean equals(Object o)

### hashCode

    public int hashCode()

Copyright © 2003-2009 The Codehaus. All rights reserved.